version: '3'

services:
  frontend:
    build:
      context: .
      dockerfile: Dockerfile
    ports:
      - "48100:48100"
    restart: always
    networks:
      - app-network

networks:
  app-network:
    driver: bridge